/*     147357 : 공백      */
.solid_line__147357__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__147357__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147357__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147357__ {height:30px}
}

/*     137300 : 지도 (주소 직접입력)      */
.map__137300__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__137300__ .build_preview__137300__ {display:table; width:100%;}
.map__137300__ .build_preview__137300__ .inner__137300__ {display:table-cell; height:450px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__137300__ .build_preview__137300__ .inner__137300__ .subject__137300__ {display:block; font-size:16px; font-weight:bold;}
.map__137300__ .build_preview__137300__ .inner__137300__ .exp_text__137300__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__137300__ iframe {height:200px;}
	.map__137300__ .build_preview__137300__ .inner__137300__ {height:200px;}
}

/*     137301 : 타이틀 텍스트      */
.title__137301__ {font-size:0; }
.title__137301__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__137301__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__137301__.style_top p {padding-top:10px;}
.title__137301__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__137301__.style_right p {padding-right:14px;}
.title__137301__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__137301__.style_bottom p {padding-bottom:12px;}
.title__137301__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__137301__.style_left p {padding-left:14px;}
.title__137301__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__137301__.style_circle1 p {padding-left:18px;}
.title__137301__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__137301__.style_circle2 p {padding-left:18px;}
.title__137301__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     137302 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__137302__ .inline_block__137302__ {display:inline-block;}
.text_wrap__137302__ .inline_block__137302__ .inner__137302__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__137302__ .inline_block__137302__ .inner__137302__ .icon__137302__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__137302__ .inline_block__137302__ .inner__137302__ .icon__137302__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__137302__ .inline_block__137302__ .inner__137302__ .text__137302__ {display:table-cell; font-weight:normal; color:#444444; vertical-align:middle;}

.text_wrap__137302__.s_size_75 .inline_block__137302__ .inner__137302__ .icon__137302__ {padding-right:.5em; font-size:.75em;}
.text_wrap__137302__.s_size_100 .inline_block__137302__ .inner__137302__ .icon__137302__ {padding-right:.5em; font-size:1em;}
.text_wrap__137302__.s_size_150 .inline_block__137302__ .inner__137302__ .icon__137302__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__137302__.s_size_200 .inline_block__137302__ .inner__137302__ .icon__137302__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__137302__.s_size_250 .inline_block__137302__ .inner__137302__ .icon__137302__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media(max-width:1024px) {
	.text_wrap__137302__ .inline_block__137302__ .inner__137302__ .text__137302__ {font-size:15px;}
}

/*     137303 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__137303__ .inline_block__137303__ {display:inline-block;}
.text_wrap__137303__ .inline_block__137303__ .inner__137303__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__137303__ .inline_block__137303__ .inner__137303__ .icon__137303__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__137303__ .inline_block__137303__ .inner__137303__ .icon__137303__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__137303__ .inline_block__137303__ .inner__137303__ .text__137303__ {display:table-cell; font-weight:normal; color:#444444; vertical-align:middle;}

.text_wrap__137303__.s_size_75 .inline_block__137303__ .inner__137303__ .icon__137303__ {padding-right:.5em; font-size:.75em;}
.text_wrap__137303__.s_size_100 .inline_block__137303__ .inner__137303__ .icon__137303__ {padding-right:.5em; font-size:1em;}
.text_wrap__137303__.s_size_150 .inline_block__137303__ .inner__137303__ .icon__137303__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__137303__.s_size_200 .inline_block__137303__ .inner__137303__ .icon__137303__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__137303__.s_size_250 .inline_block__137303__ .inner__137303__ .icon__137303__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media(max-width:1024px) {
	.text_wrap__137303__ .inline_block__137303__ .inner__137303__ .text__137303__ {font-size:15px;}
}

/*     430025 : 실선      */
.solid_line__430025__ {display:block;position:relative;width:100%;height:30px}
.solid_line__430025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__430025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__430025__ {height:20px}
}

/*     430015 : 타이틀 텍스트      */
.title__430015__ {font-size:0; }
.title__430015__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__430015__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__430015__.style_top p {padding-top:10px;}
.title__430015__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__430015__.style_right p {padding-right:14px;}
.title__430015__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__430015__.style_bottom p {padding-bottom:12px;}
.title__430015__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__430015__.style_left p {padding-left:14px;}
.title__430015__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__430015__.style_circle1 p {padding-left:18px;}
.title__430015__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__430015__.style_circle2 p {padding-left:18px;}
.title__430015__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     430005 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__430005__ .inline_block__430005__ {display:inline-block;}
.text_wrap__430005__ .inline_block__430005__ .inner__430005__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__430005__ .inline_block__430005__ .inner__430005__ .icon__430005__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__430005__ .inline_block__430005__ .inner__430005__ .icon__430005__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__430005__ .inline_block__430005__ .inner__430005__ .text__430005__ {display:table-cell; font-weight:normal; color:#444444; vertical-align:middle;}

.text_wrap__430005__.s_size_75 .inline_block__430005__ .inner__430005__ .icon__430005__ {padding-right:.5em; font-size:.75em;}
.text_wrap__430005__.s_size_100 .inline_block__430005__ .inner__430005__ .icon__430005__ {padding-right:.5em; font-size:1em;}
.text_wrap__430005__.s_size_150 .inline_block__430005__ .inner__430005__ .icon__430005__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__430005__.s_size_200 .inline_block__430005__ .inner__430005__ .icon__430005__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__430005__.s_size_250 .inline_block__430005__ .inner__430005__ .icon__430005__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media(max-width:1024px) {
	.text_wrap__430005__ .inline_block__430005__ .inner__430005__ .text__430005__ {font-size:15px;}
}

/*     147356 : 공백      */
.solid_line__147356__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__147356__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147356__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147356__ {height:30px}
}

